Bug 659705 - Author info is wrong in man page.
Summary: Author info is wrong in man page.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: logrotate
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jan Kaluža
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 622059 622451
Blocks: MPO-6.3-REMOVE
TreeView+ depends on / blocked
 
Reported: 2010-12-03 14:36 UTC by Ivana Varekova
Modified: 2012-06-20 12:39 UTC (History)
8 users (show)

Fixed In Version: logrotate-3.7.8-15.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 622451
Environment:
Last Closed: 2012-06-20 12:39:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0786 normal SHIPPED_LIVE logrotate bug fix and enhancement update 2012-06-19 20:34:43 UTC

Comment 7 errata-xmlrpc 2012-06-20 12:39:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0786.html


Note You need to log in before you can comment on or make changes to this bug.